#!/bin/bash

#Links the JDFTx wavefunction with many empty states to each RPA screened cutoff directory
direcs=( 6.0 6.5 7.0 7.5 8.0 8.5 )
for d in "${direcs[@]}"; do
    echo Linking JDFTx wfn to $d directory
    cd $d
    ln -sf ../../4-wfn/jdft.bgw.wfn.h5 WFN.h5
    cd ../
    echo '    Done!'
done

